MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Member Functions
sc::TriInterpCoef Class Reference
Inheritance diagram for sc::TriInterpCoef:

List of all members.

## Public Member Functions

| TriInterpCoef (const TriInterpCoefKey &key)
double & | coef (int i, int j, int k)
double & | rderiv (int i, int j, int k)
double & | sderiv (int i, int j, int k)

## Static Public Member Functions

static int | ijk_to_index (int i, int j, int k)
static int | order_to_nvertex (int order)

The documentation for this class was generated from the following file:

- tricoef.h